package _VisualDVM.TestingSystem.Common.Group.UI;
import Common.Visual.Menus.VisualiserMenu;
import _VisualDVM.Passes.PassCode;
public class EditGroupMenu extends VisualiserMenu {
    public EditGroupMenu() {
        super("", "/Common/icons/Edit.png");
        addPasses(PassCode.EditGroup, PassCode.ReplaceTestsFromFiles);
    }
}
